 h1,
 h2,
 h3,
 h4,
 h5,
 h6,
 .h1,
 .h2,
 .h3,
 .h4,
 .h5,
 .h6 {
     font-family: "FS Jack", light, sans-serif !important;
 }

 body {
     font-family: "FS Jack", light, sans-serif !important;
 }

 .panel-body {
     border-radius: 5px;
     box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
     font: FS Jack, Medium;
     min-height: 600px !important;
 }

 .app_title {
     color: white;
     margin-left: 75px;
     font-size: 24px;
     font-weight: 100;
     padding-bottom: 8px;
 }

 .red_tray {
     width: 100%;
     min-height: 70px;
 }

 .panel-body,
 .panel {
     padding: 0px;
 }

 .tray {
     margin-top: -60px;
     border: none;
 }

 .container {
     max-width: 100%;
 }

 .row {
     margin: 0px;
 }

 @media screen and (max-width: 766px) {
     .app_title {
         margin-left: 32px;
     }
     /* .row.sectionBlockLayout.text-left{
        margin: 0px;
     }
     .container{
        margin: 0px;
     } */
 }